
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1856

[0.Lines[0]]
Line=Halt Dich am Hubschrauber fest.\nSo kannst Du noch weiterkommen.
Time=260

[0.Lines[1]]
Line=Sei vorsichtig, die Propeller sind\ngefährlich!
Time=220
